html body{width:100%;height:100%;overflow-x: hidden; margin:0 auto;padding:0px;font-family:Regular/*Arial*/;}img{margin:0 auto;padding:0;}a{list-style-type: none;text-decoration:none;}li{list-style-type:none;margin:0;padding:0px;}.clear{clear:both;}.line{color:#fff;border:1px red dashed;}.size12{font-size:12px !important;}.size14{font-size:14px !important;}.size16{font-size:16px !important;}.size18{font-size:18px !important;}.size20{font-size:20px !important;}.size24{font-size:24px !important;}.white{color:#fff !important;}.red{color:#f00;}.clear{clear:both;}
/*logo begin*/
@media screen and (min-width:0px){html{font-size: 62.5%!important;}}
@media screen and (min-width:319px){html{font-size:75%!important;}}
@media screen and (min-width:361px){html{font-size:82%!important;}}
@media screen and (min-width:481px){html{font-size:85%!important;}}
@media screen and (min-width:561px){html{font-size:87%!important;}}
@media screen and (min-width:641px){html{font-size:92%!important;}}
@media screen and (min-width:700px){html{font-size:95%!important;}}
@media screen and (min-width:1100px){html{font-size:100%!important;}}
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}[hidden]{display:none;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
body{margin: 0;padding:0;}
table{border-collapse:collapse;border-spacing:0}
li{list-style-type:none;}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none;padding:0;margin:0;}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%}
legend{color:#000;}
 *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html,body{width:100%;height:100%;color:#333;font-family:"Microsoft YaHei","Hiragino Sans GB",sans-serif;font-size:14px;-webkit-tap-highlight-color:rgba(0,0,0,0)}
a{text-decoration:none}
h1,h2,h3,h4,h5{padding:0;margin:0;}
/*清除浮动*/
.fix{*zoom:1;}.fix:after{display:block; content:"clear"; height:0; clear:both; overflow:hidden; visibility:hidden;}
/*基于display:table-cell的自适应布局*/
.cell{display:table-cell; *display:inline-block; width:2000px; *width:auto;}
/*双栏自适应cell部分连续英文字符换行*/
.cell_bk{display:table; width:100%; table-layout:fixed; word-wrap:break-word;}
/*单行文字溢出虚点显示*/
.ell{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
/*ie浏览器块状显示*/
.ie_dib{*zoom:1; display:inline-block; *display:inline;}
/*隐藏*/
.hide{display:none;}
.clear{clear:both;}
body{display:inline-block;}


div.pinch-zoom {position: relative;}
div.pinch-zoom,div.pinch-zoom img{width: 100%;-webkit-user-drag: none;}
div.pinch-zoom {position: relative;}


.layout{ width:100%;min-width:1100px; display: inline-block;}
.layout1{width:1100px;margin:0 auto;}
.icon_begin{margin:0px auto;color:#454545;overflow:hidden;background:#fff;border-bottom:1px solid #eeeeee;}
.menu1{max-width:1100px; width:100%;}
.login_begin{display:inline-block;width:150px;}
.login_begin_right{float:right;position:relative;display: inline-block;}
.qk_emp_1{position: absolute;right:0;width:130px;font-size:12px;padding-left:10px;height:20px;}
.qk_sea_1{width:22px;height:22px;position: absolute;right:0;cursor:pointer;filter:alpha(opacity=00); -moz-opacity:0.0; opacity:0.0;}
#demoSpan1{background-color:#707070;width:22px;height:22px;background-image:url(../images/so.png);background-repeat:no-repeat;position: absolute;right:0;}
.menu_left{float:left;margin-top:17px;}
.menu_left div{display:inline-block;}
.menu_left div h4{margin-bottom:0px;letter-spacing:1px;margin-top:15px;}

.menu_right{display:inline-block;}
.menu_right ul{margin-bottom:0;display:inline-block;margin-right:15px;}
.login_begin_left{text-align:right;}
.login_begin_left li{/*padding-right:15px;*/position: relative;}
.login_begin_left li a{color:#454545;font-size:14px;padding:0px 5px;width:100%;}
/*#login_begin_left li:hover{border-bottom:2px solid #0188e3;}*/
#login_begin_left a:hover{color:#00a2e5;}
.login_begin_lef_color a{color:#00a2e5 !important;display:inline-block;}

.logo_phone_1{position:absolute;width:20px;height:20px;border-radius:5px;border:1px solid #ccc;right:0px;top:10px; z-index: 10;background:#ccc;}
.logo_phone_1{width:22px;height:22px; background:url(../images/tb1.png);}
.menu_left{width:160px;height:53px;}
.center_icon{width:100%;}
.center_icon img{width:100%;}


.bg3{background:#60b0e4;width:100%;display: inline-block;}

.tel_phone{display: inline-block;margin-top:60px;}
.tel_phone li{margin-bottom:10px;font-size:12px;}
.tel_phone span{width:210px;display: inline-block;color:#fff;}

.weixin{display: inline-block;}
.weixin li{font-size:12px;color:#fff;}
.weixin li img{width:134px;height:134px;border:10px solid #40a2e1;}

.bottom{margin-left:5%;margin-right:5%;font-size:12px;}

.bottom_left,.bottom_center,.bottom_right{color:#3f3f3f;}
.bottom_center{float:right;}
.bottom_center a{color:#3f3f3f;}

.bg7{background: #4b4b4b;display:inline-block;color:#a1a1a1;}
.foot{width:100%;max-width:1100px;margin:0 auto;}
.foot ul{display:inline-block;float:left;padding: 3rem 0;width:14%;}
.foot ul h4{font-size:20px;text-align:left;}
.foot ul h3{font-size:16px;line-height:30px;text-align:left;}
.foot ul li{font-size:12px;line-height:25px;text-align:left;}
.foot ul p{font-size:12px;line-height:25px;text-align:left;}
.foot a{color:#a1a1a1;}
.foot a:hover{color:#fff;}
.bg8{display:inline-block;color:#333;}
.footer{width:100%;max-width:1100px;margin:0 auto;line-height:35px;}
.footer a{color:#333;}
.footer_left{display:inline-block;float:left;}
.footer_right{display:inline-block;float:right;}

#menu{display:none;text-align:center; font-size:20px; float:right; cursor:pointer;}
.menu{ width:100%; max-width:800px; height:auto; overflow:hidden; margin:0 auto; display:none}
.menu>li{ display:block; margin:0 1%;border-bottom:1px solid #ddd;line-height:3em; text-indent:20px;width:48%;float:left;}
.menu>li:last-child{ border-bottom:none}
.main_menu{ position:relative; font-size:1.1em; cursor:pointer; display:block; color:#444;}
.main_menu span{width:12px; height:12px; position:absolute; right:0; top:50%; margin-top:-6px; background:url(../images/sjx.png) center center no-repeat; background-size: contain}
.main_menu span.open{
-webkit-transform: rotate(91deg);
-moz-transform: rotate(91deg);
-ms-transform: rotate(91deg);
-o-transform: rotate(91deg);
transform: rotate(91deg);}
.main_menu em{width:16px; height:16px;  position:absolute; left:0; top:50%; margin-top:-8px; overflow:hidden; background-size:contain;}
.icon1{ background:url(../images/icon_home.png) center center no-repeat}
.icon2{ background:url(../images/icon_yanju.png) center center no-repeat}
.icon3{ background:url(../images/icon_yanyou.png) center center no-repeat}
.icon4{ background:url(../images/icon_about.png) center center no-repeat}
.icon5{ background:url(../images/icon_join.png) center center no-repeat}
.icon6{ background:url(../images/icon_honor.png) center center no-repeat}
.icon7{ background:url(../images/icon_service.png) center center no-repeat}
.menu>.hover main_menu{ background:#f2f2f2}
.menu_down{ width:94%; height:auto; margin:0 auto; display:none}
.menu_down li{ font-size:.95em; text-indent:16px; background:url(../images/leftline.png) left center no-repeat;}
.menu_down li:first-child{background:url(../images/leftline1.png) left center no-repeat}
.menu_down li:last-child{background:url(../images/leftline2.png) left center no-repeat}
.menu_down li a{ display:block;}
.menu_down li{ font-size:.95em;}
/*logo over/foot begin*/

	.menu_down li a{color:#444;}
	.icon_begin{ width:100%;}
	.login_begin_left li{display:inline-block;}
	.zhanwei{height:100px;width:100%; display:inline-block;}
	.logo_phone_1{display:none;}
	.weixin{margin-top:60px;margin-left:30px;text-align:center;}
	.bottom_left{float:left;}
	.bottom_right{float:right;}
	.bottom_center{display:inline-block;margin-left:60px;}
	.bottom{min-width:1000px;line-height:43px;}
	.bottom{height:43px;overflow:hidden;}
	.bottom_right span{line-height:55px;}
	.menu1{margin:0 auto;max-width:1100px;width:100%;}
	.bg1{width:100%;text-align:center}
	.qk_emp_1{border:none;}
	.menu_right{float:right;height:80px;}


.lanren-search-form{width:215px;margin:0px auto;overflow: hidden;display:inline-block;float:right;margin-top:30px;}
.lanren-search-form .search-bd{height: 25px;}
.lanren-search-form .search-bd li{font-size:12px;width:60px;height: 25px;line-height: 25px;text-align:center;float: left;cursor: pointer;background-color: #eee;color: #666;}
.lanren-search-form .search-bd li.selected{color: #fff;font-weight: 700;background-color: #21657b;}
.lanren-search-form .search-hd{height:24px;background-color: #00a2e5;padding: 3px;position: relative;}
.lanren-search-form .search-hd .search-input{width: 160px;height: 22px;line-height: 22px;padding: 1px 0;background: none;text-indent: 10px;border: 0;outline: none;position: relative;left: 3px;top: 0;z-index: 5;#margin-left:-10px;}
.lanren-search-form .search-hd .btn-search{width: 30px;height: 24px;line-height:34px;position: absolute;right: 3px;top: 3px;border: 0;z-index: 6;cursor: pointer;font-size: 12px;color: #fff;font-weight: 700;background: none;outline: none;background: url(../images/search.png) no-repeat 0 0;}
.lanren-search-form .search-hd .pholder{display: inline-block;padding: 2px 0;font-size: 12px;color: #999;position: absolute;left: 13px;top: 11px;z-index: 4;padding-left:25px;#top:11px;}
.lanren-search-form .search-hd .s2,.lanren-search-form .search-hd #s2{display: none;}
.lanren-search-form .search-bg{width: 170px;height: 24px;background-color: #fff;position: absolute;left: 3px;top: 3px;z-index: 1;}



.pro_rig_tit a{color:#999999 !important;}
.pro_rig_about a{color:#999999 !important;}
.pro_rig_about a:hover{color: #00a2e5 !important;}